html,body{
    padding: 0 !important;
    margin: 0 !important;
    height: 100% !important;
    min-width: 1200px;
    font-family: LarkHackSafariFont,LarkEmojiFont,LarkChineseQuote,-apple-system,BlinkMacSystemFont,Helvetica Neue,Tahoma,PingFang SC,Microsoft Yahei,Arial,Hiragino Sans GB,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}
.el-drawer__body{
    height: 100% !important;
}
#app{
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 13px;
}
a,a:hover{
    color: inherit;
    text-decoration: none;
}
iframe{
    width: 100%;
    height:100%;
    border: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
iframe::-webkit-scrollbar{
    display: none;
}
.v-container{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.v-toper{
    height: 55px;
    display: flex;
    flex-direction: row;
}
.v-toper .v-logo{
    width: 170px;
    background-repeat: no-repeat !important;
    background-size: 30px 30px !important;
    line-height: 55px;
    background-position: 8px 10px !important;
    padding-left: 43px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    transition: background-color,color 0.5s ease-in-out;
}
.v-toper .v-menu{
    display: flex;
    flex-direction: row;
    width: calc(100% - 210px);
}

.v-layout{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: calc(100% - 55px);
    background-image: linear-gradient(#F2F3F5, #fff);
    color: #000028;
}
.v-slide{
    height: 100%;
    width: 240px;
    display: flex;
    overflow:hidden;
    flex-direction: column;
    transition: width 0.5s;
    overflow-x: hidden;
    overflow-y: auto;
}

.v-main{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow:hidden;
}
.v-header{
    height:40px;
    overflow:hidden;
    display: flex;
    justify-content: space-between;
}
.el-breadcrumb__item:last-child .el-breadcrumb__inner,
.el-breadcrumb__item:last-child .el-breadcrumb__inner a,
.el-breadcrumb__item:last-child .el-breadcrumb__inner a:hover,
.el-breadcrumb__item:last-child .el-breadcrumb__inner:hover,
.el-breadcrumb__inner,
.el-dropdown {
    color: inherit !important;
    font-weight: 500 !important;
  }

.v-tabs{
    border-top: 1px solid #2B2E4A;
    border-bottom: 1px solid #2B2E4A;
    min-height: 34px;
    height: 34px;
    overflow:hidden;
    display: flex;
    flex-direction: row;
    padding: 2px;
}
.v-tabs .v-tabs-btn{
    font-size:18px !important;
    height: 34px !important;
    padding: 0 8px !important;
}
.v-body{
    /* height: calc(100% - 30px); */
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.v-content{
    height:100% !important;
    display:flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    background: #fff;
}
.v-top {
    padding: 6px 8px;
    background: #fff;
    font-size: 14px;
}

.v-pager{
    padding: 8px;
    height: 80px;
}

.v-fluid{
    display: flex;
    justify-content: space-between;
    height: 100%;
}
.v-left{
    height: 100%;
    width: 210px;
    display: flex;
    overflow-x:hidden;
    overflow-y: auto;
    border-right: 1px solid #f1f1f1 !important;
    flex-direction: column;
    transition: width 0.5s;
}
.v-right{
    width:calc(100% - 210px) !important;
    height:100% !important;
    display:flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}

/**修改element样式*/
.el-input-number input{
    text-align:left !important;
}
.el-input__inner{
    border-radius: 2px !important;
}
.el-button--small{
    border-radius: 2px !important;
    padding: 9px 9px 8px !important;
    font-size: 13px !important;
}
.el-button--middle{
    padding: 9px 16px  !important;
    font-size: 14px !important;
}
.el-input-group__append, .el-input-group__prepend{
    border-radius: 2px !important;
}
.el-menu{
    border-right: none !important;
    background: none !important;
}
.el-submenu__title [class^=tms],
.el-menu-item [class^=tms] {
    margin-right: 8px !important;
    width: 24px !important;
    text-align: center !important;
    font-size: 18px !important;
    vertical-align: middle !important;
    margin-left: 2px !important;
}
.el-button--small [class^=tmsdocu],
.el-button--small [class^=tmsicon],
.el-button--small [class^=tmscomm]{
    margin-right: 4px !important;
}
.el-button-group{
    margin-bottom: 2px !important;
}
.el-loading-mask{
    background-color: rgba(43,46,74,.9) !important;
}
.el-table--small,.el-tag--small,.el-link--small{
    font-size: 13px !important;
}
.el-table{
    color: #333 !important;
    border-top: 1px solid #ccc !important;
}
.el-table thead{
    color: #353958 !important;
}
.el-table thead .cell{
    font-weight: normal !important;
}
.el-table--small .el-table__cell{
    padding: 4px 0 !important;
}

.el-table .cell{
    white-space: nowrap !important;
}
.el-table__body tr.current-row>td.el-table__cell{
    background: #F2F3F5 !important;
    color: #000028 !important;
}
.el-table thead.is-group th.el-table__cell {
    background: #fff;
    color: #000028;
}
.el-table th.el-table__cell>.cell{
    font-weight: 500 !important;
}
.el-table__footer-wrapper tbody td.el-table__cell,
.el-table__header-wrapper tbody td.el-table__cell {
    background: #fff !important;
    font-weight: 500;
    color: #1F2329 !important;
}
/* .el-table td.el-table__cell, .el-table th.el-table__cell.is-leaf{
    border-bottom:1px solid #ccc !important;
    border-right:1px solid #ccc !important;
}
.el-table--border .el-table__cell, .el-table__body-wrapper .el-table--border.is-scrolling-left~.el-table__fixed{
    border-bottom:1px solid #ccc !important;
    border-right:1px solid #ccc !important;
} */
.el-form-item--mini.el-form-item, .el-form-item--small.el-form-item{
    margin-bottom: 14px !important;
}

.v-search-form .el-form-item--small.el-form-item,
.v-search-form .el-form-item--medium.el-form-item{
    margin-bottom: 0px !important;
}
.v-search-form .el-page-header{
    margin-top: 4px !important;
    color: #606266 !important;
}
.v-search-form .el-page-header__content{
    font-size: 14px !important;
    color: #606266 !important;
}
.el-tree-node>.el-tree-node__children{
    padding-left: 8px !important;
}
.v-tree .el-tree-node__content{
    height: 34px !important;
    line-height: 34px !important;
    border-left: 4px solid #fff !important;
    padding: 2px 0 !important;
}
.v-tree .el-tree-node__label{
    overflow: hidden !important;
    text-overflow:ellipsis !important;
}
.v-tree .el-tree-node:focus > .el-tree-node__content,
.el-tree--highlight-current .is-current > .el-tree-node__content {
    background: rgb(217, 236, 255) !important;
    color: rgb(20, 86, 240) !important;
}

.el-dialog{
    border-radius: 8px !important;
}
.el-dialog__headerbtn{
    top:20px !important;
}
.el-dialog__header{
    padding:8px 16px !important;
    border-bottom: 1px solid #f1f1f1 !important;
}
.el-dialog__header .el-dialog__title{
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #000028 !important;
}
.el-dialog__body{
    padding: 16px !important;
}
.el-dialog__footer{
    padding:8px 16px !important;
    border-top: 1px solid #f1f1f1 !important;
}
.v-selector-dialog .el-dialog__body{
    padding: 0 16px !important;
}
.v-upload-box{
    width: 240px;height: 130px;border:1px solid #ddd;border-radius: 6px;position: relative;
    color: #fff;
}
.v-upload-mask{
    position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.4);border-radius: 6px;z-index: 900;
}
.v-upload-image{
    position:absolute;left:0;top:0;right:0;bottom:0;border-radius: 6px;z-index: 899;
}
.v-upload-opt{
    z-index:1000;position:absolute;left:0;top:0;right:0;bottom:0;cursor: pointer;text-align: center;
    padding-top: 55px;
}


.card-table{
    width: 100%;
}
.card-table .el-card__body{
    padding: 0 !important;
}

.el-drawer__header{
    margin-bottom: 16px !important;
    padding: 8px 20px 8px !important;
    font-weight: 600;
    font-size: 14px;
    color: #000028;
}
.v-drawer-content{
    width: 100%;
    padding:8px 16px 0;
}
.v-drawer-footer{
    padding:8px 16px 0;
    text-align: right;
}


.el-menu{
    background-color: #114090 !important;
}
.el-menu .el-submenu__title:hover{
    background-color: RGB(14,52,117) !important;
}
.el-menu .el-submenu__title i,
.el-menu .el-menu-item i{
    color: #fff !important;
}
.el-menu .el-menu-item{
    color: #fff !important;
}
.el-menu .el-menu-item:hover{
    background-color: RGB(14,52,117) !important;
}
.el-menu .is-active .el-submenu__title{
    background-color: #114090 !important;
}
.el-menu .is-active{
    background: #154DA4 !important;
    /* background-color: rgb(26, 92, 56) !important; */
}